/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: SW-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive Wordpress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready

*/


@import url("../porto/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
/*************** Color Header **********************/
#header .header-main{ 
    background-image: linear-gradient(to bottom, #16548a, #16548a);
}
#header .header-main .header-contact a, #header .tooltip-icon, #header .top-links > li.menu-item > a, #header .searchform-popup .search-toggle {
    color: #f7f7f7;
}
#mini-cart .cart-subtotal, #mini-cart .minicart-icon {
    color: #f7f7f7 !important;
}
#header > div.header-main > div.container > div.header-right > div > div.header-contact > ul > li.phone {
	color: #f7f7f7 !important;
}
#header:not(.sticky-header) #mini-cart .cart-head:after {
	color: #f7f7f7 !important;
}
/************ Fix the menu bar *************/
.main-menu-wrap {
    padding: 15px 0px 15px 0px !important;
}
/************ Color Footer *****************/
#footer .footer-bottom, #footer .footer-bottom p, #footer .footer-bottom .widget > div > ul li, #footer .footer-bottom .widget > ul li {
    color: #f7f7f7 !important;
}
#footer > div.footer-main {
	background-color: #16548a !important;
}
#footer .widget > div > ul, #footer .widget > ul, #footer .widget > div > ul li, #footer .widget > ul li, #footer .post-item-small {
    border-color: rgba(255, 255, 255, 0.3) !important;
}
#footer, #footer p, #footer .widget > div > ul li, #footer .widget > ul li {
    color: #ffffff !important;
}
#footer h3 {
    font-size: 1.3em !important;
    font-weight: bold !important;
}

/************ Fix Portfolio Page *****************/
.vc_btn3-container.vc_btn3-left {
    text-align: left;
    display: none !important;
}
.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {
    padding-right: 0;
    padding-bottom: 0px !important;
}

/************** Widget Button Fix ****************/
#porto_woocommerce_price_filter-widget-3 > form > button {
	margin-top:10px;
}

/************* Disable Add to cart buttons **********/
.add-links-wrap {
	display:none;
	visibility: hidden;
	clip-path: polygon(0px 0px,0px 0px,0px 0px,0px 0px);
}


/************* Front linked images ******************/
.gunit_container {
  position: relative;
  width: 100%;
}

.gunit_image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.gunit_middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.gunit_container:hover .gunit_image {
  opacity: 0.3;
}

.gunit_container:hover .gunit_middle {
  opacity: 1;
}

.gunit_text {
  background-color: #16548a;
  color: white;
  font-size: 16px;
  padding: 16px 32px;
}
